Subject: MG Controls Review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Jul 2000 06:15:00 -0700 (PDT)

Attached is a preliminary draft of the findings and proposed action steps for 
the MG - London controls review that was conducted this past week.  These 
findings arise solely out of discussions with key MG personnel who are listed 
within the attachment.  AA&Co. are still in the process of conducting the 
deal test which should be completed by Monday.  Any significant findings as a 
result of the deal test will then be added to this document.  Please review 
and direct any questions or comments back to me or Tim Poullain-Patterson by 
Monday, July 10.  Thanks.